#include <applicat.h> 
#include <mask.h>
#include <relation.h>
#include <tabutil.h>
#include <utility.h>
#include <progind.h>
#include <urldefid.h>
#include <prefix.h>   

class TAgg_opintra : public TApplication
{
  TLocalisamfile* _causali;
  
public:        
  virtual bool create();
  virtual bool destroy();
  virtual bool menu(MENU_TAG m);         
  
  void look_mov();

  TAgg_opintra() {};
  virtual ~TAgg_opintra() {};
};          